<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE properties SYSTEM "http://java.sun.com/dtd/properties.dtd">
<properties>
<comment>test ecriture fichier properties</comment>
<entry key="version">1.0</entry>
<entry key="user">john doe</entry>
</properties>
